.section-404 {
  margin-bottom: 10rem;
}
.section-404__h1 {
  font-size: 4rem;
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: -1px;
  color: #fff;
  text-transform: uppercase;
}
.section-404__image-wrapper {
  position: relative;
  margin-top: 3.7rem;
}
.section-404__image {
  padding-top: 29.84%;
}
.section-404__lines {
  position: absolute;
  top: -207%;
  left: -156%;
  width: 264%;
  max-width: none;
}

@media (max-width: 999.98px) {
  .section-404 {
    margin-bottom: 0;
    margin-left: 25%;
    margin-top: calc((100vh - 65vw) / 2 - 8rem);
  }
  .section-404__h1 {
    font-size: 1.8rem;
  }
  .section-404__image-wrapper {
    margin-top: 5%;
  }
}